# Delete notifications Delete one or more notifications for the authenticated user. Endpoint: PATCH /notifications/notifications/delete Version: 1.0 Security: bearerAuth ## Header parameters: - `x-fingerprint-id` (string, required) Unique device or session fingerprint identifier used for security and fraud prevention. ## Request fields (application/json): - `notificationIds` (array, required) List of notification identifiers to be deleted. Example: ["65dccb3a9f2e4a0027c1d551","65dccb3a9f2e4a0027c1d552"] ## Response 200 fields (application/json): - `statusCode` (integer) Example: 200 - `data` (object) - `data.success` (boolean) Indicates whether the delete operation was successfully processed. Example: true ## Response 400 fields (application/json): - `message` (string) Invalid param: [] Example: "Invalid param: []" - `error` (string) Bad Request Example: "Bad Request" - `statusCode` (integer) 400 Example: 400 ## Response 401 fields (application/json): - `message` (string) Invalid field Example: "Unauthorized" - `error` (string) Unauthorized Example: "Unauthorized" - `statusCode` (integer) 401 Example: 401 ## Response 403 fields (application/json): - `message` (string) Forbidden resource Example: "Forbidden resource" - `error` (string) Forbidden Example: "Forbidden" - `statusCode` (integer) 403 Example: 403 ## Response 500 fields (application/json): - `message` (string) Internal server error Example: "Internal server error" - `error` (string) Internal Server Error Example: "Internal Server Error" - `statusCode` (integer) 500 Example: 500